Jet engines and air intakes still work under water
11/12/2015 12:57 AM - Comwarrior69

Status: Needs Clarification

Severity: Normal

Assignee:

Category: Parts

Target version:

Version: 1.0.5 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

KSP 1.0.5.1028 unmodded
No log file errors

Jet engines and air intakes still work under water despite changes to rocket engines.
| and my twitch chat are quite sure that jet engines and air intakes should not work when submerged.
History

#1 - 11/14/2015 11:38 AM - Squelch
Thank you for the feedback.

This was a design decision to allow for motive power in water until we have the appropriate parts suited to water in later releases.

#2 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification
